FEDORA-EPEL-2016-cfff493617 created by limb 4 years ago for Fedora EPEL 7
stable

1.4.41


Patch for CVE-2016-1000212.


Connection state patch.


Patch for ipv6 blocking bug.


1.4.40 https://www.lighttpd.net/2016/7/16/1.4.40/

This update has been submitted for testing by limb.

4 years ago

This update has obsoleted lighttpd-1.4.40-4.el7, and has inherited its bugs and notes.

4 years ago

This update has been pushed to testing.

4 years ago
User Icon avij commented & provided feedback 4 years ago
karma

No problems encountered so far.

BZ#1361926 lighttpd-1.4.41 is available
BZ#1360641 CVE-2016-1000212 lighttpd: sets environmental variable based on user supplied Proxy request header [epel-all]
BZ#1360640 CVE-2016-1000212 lighttpd: sets environmental variable based on user supplied Proxy request header [fedora-all]
BZ#1357238 lighttpd-1.4.40 is available

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago

This update has been submitted for stable by limb.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
3 years ago
BZ#1357238 lighttpd-1.4.40 is available
0
1
BZ#1360640 CVE-2016-1000212 lighttpd: sets environmental variable based on user supplied Proxy request header [fedora-all]
0
1
BZ#1360641 CVE-2016-1000212 lighttpd: sets environmental variable based on user supplied Proxy request header [epel-all]
0
1
BZ#1361926 lighttpd-1.4.41 is available
0
1

Automated Test Results